export const AxisBottom = ({ xScale, innerHeight }) =>
  xScale.domain().map(tickValue => (
    <g className="tick">
      <text
        key={tickValue}
        style={{ textAnchor: 'end' }}
        y={ innerHeight+10}
        dy=".32em"
        x={xScale(tickValue) + xScale.bandwidth() / 2}
        transform = {`rotate(-45 ${xScale(tickValue) + xScale.bandwidth() / 2} ${ innerHeight+10})`}
      >
        {tickValue}
      </text>
    </g>
  ));


