export const Marks = ({
  data,
  xScale,
  yScale,
  xValue,
  yValue,
  tooltipFormat,
  innerHeight
}) =>
  data.map(d => (
    <rect
      className="mark"
      key={xValue(d)}
      y={0}
      x={xScale(xValue(d))}
     height={yScale(yValue(d))}
       width={xScale.bandwidth()}
      transform={`translate(${0},${innerHeight-yScale(yValue(d))})`}
    >
      <title>{tooltipFormat(yScale(xValue(d)))}</title>
    </rect>
  ));
